# Generated by Django 3.0.5 on 2020-11-22 15:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0002_waypoint_img'),
    ]

    operations = [
        migrations.AlterField(
            model_name='waypoint',
            name='img',
            field=models.FileField(blank=True, default='default_waypoint_image.png', upload_to='waypoints', verbose_name='Image'),
        ),
    ]
